{% extends 'base.html.twig' %}

{% block title %}Edit Checkinout{% endblock %}

{% block body %}
    <h1>Edit Checkinout</h1>

    {{ include('checkinout/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_checkinout_index') }}">back to list</a>

    {{ include('checkinout/_delete_form.html.twig') }}
{% endblock %}
